<?php

/**
* $Id: admin.php,v 1.29 2005/01/05 17:25:02 scurtescu Exp $
* Module: SmartFAQ
* Author: The SmartFactory <www.smartfactory.ca>
* Licence: GNU
*/

define("_AM_SF_ABOUT", "このモジュールについて");
define("_AM_SF_ACTION", "操作");
define("_AM_SF_ADMINCOLMNGMT", "カテゴリ管理");
define("_AM_SF_ADMIN_CATS", "各グループがモデレータ権限を持つカテゴリを選択してください。");
define("_AM_SF_ALL", "すべて");
define("_AM_SF_ALL_EXP", "<b>すべて</b> : モジュール内のすべての質問と回答を表示します。");
define("_AM_SF_ALLOWCOMMENTS", "FAQへのコメントを許可する");
define("_AM_SF_ANSWER", "回答を送信");
define("_AM_SF_ANSWER_APPROVED_NEED_APPROVED", "回答は承認されました。このFAQはモデレータによって確認後、掲載されます。");
define("_AM_SF_ANSWER_APPROVED_PUBLISHED", "ご記入頂いた回答は承認され、FAQとして掲載されました。");
define("_AM_SF_ANSWER_OFFICIAL", "正式な回答");
define("_AM_SF_ANSWER_REJECTED", "回答は却下されました。");
define("_AM_SF_ANSWER_REJECTED_OPEN_QUESTION", "回答は却下されました。質問は、他のユーザからの回答を待つため、未解決の質問セクションに表示されます。");
define("_AM_SF_ANSWER_DELETE_ERROR", "この回答の削除中にエラーが発生しました。");
define("_AM_SF_ANSWERED_APPROVE_SUCCESS", "FAQの質問の回答が承認されました。<br />これはFAQとして公開されます。");
define("_AM_SF_ANSWERED_BY", "回答者 : ");
define("_AM_SF_ANSWERED_TITLE", "質問に回答する");
define("_AM_SF_ANSWERED_TITLE_INFO", "回答待ちの質問に回答がありました。回答は編集が可能です。管理者の承認後、FAQとして公開されます");
define("_AM_SF_ANSWERING", "回答");
define("_AM_SF_ANSWERED", "回答のあった質問");
define("_AM_SF_ANSWERED_EXP", "<b>回答のあった質問</b> : 未解決の質問セクションで、ユーザによって回答のあった質問です。 回答は承認の後、承認待ちFAQとなり、承認が必要となります。");
define("_AM_SF_ANSWERED_MODERATE", "この質問への回答を承認");
define("_AM_SF_ANSWERISDELETED", "回答は削除されました。");
define("_AM_SF_ANSWERNOTFOUND", "エラー : 正式な回答が見つかりません。");
define("_AM_SF_APPROVE", "承認");
define("_AM_SF_APPROVED", "承認された回答");
define("_AM_SF_APPROVED_INFO", "この質問に対する回答は承認されました。 この質問は、承認待ちFAQとなり、モデレータの承認後、FAQセクションで掲載されます。");
define("_AM_SF_APPROVED_MODERATE", "このFAQを承認");
define("_AM_SF_APPROVED_TITLE", "承認された回答");
define("_AM_SF_APPROVESUB", "投稿の承認");
define("_AM_SF_APPROVING", "承認");
define("_AM_SF_ANSWER_FAQ", "回答<span style='font-size: xx-small; font-weight: normal; display: block;'>上記質問に対する回答を入力してください。</span>");
define("_AM_SF_ARTCOLNAME", "カテゴリ");
define("_AM_SF_ARTCREATEDOK", "FAQの作成に成功し、FAQセクションに掲載されました。");
define("_AM_SF_ARTID", "ID");
define("_AM_SF_ARTISDELETED", "FAQを削除しました。");
define("_AM_SF_ARTMODIFIED", "FAQを更新しました。");
define("_AM_SF_ARTNOTCREATED", "FAQの作成に失敗しました。");
define("_AM_SF_ARTNOTUPDATED", "FAQの更新に失敗しました。");
define("_AM_SF_ASC", "昇順に並び替え");
define("_AM_SF_ASKED", "承認待ちの質問");
define("_AM_SF_ASKED_APPROVE_SUCCESS", "回答待ちの質問に回答がありました。この質問と回答ははFAQとして公開されます。");
define("_AM_SF_ASKED_EXP", "<b>リクエストされた質問</b> : ユーザからのリクエストがあった質問です。 質問はモデレータにまだ承認されていません。 承認後、<i>リクエストされた質問</i>は、<i>未解決の質問<i>として、<b>未解決の質問</b>セクションに表示されます。");
define("_AM_SF_ASKED_TITLE", "質問");
define("_AM_SF_ASKED_TITLE_INFO", "これはユーザからの質問です。この質問に対する回答を投稿できます。<br />承認がなされれば、FAQとして公開されることとなります。");
define("_AM_SF_AUTHFAQ", "この回答を公開する");
define("_AM_SF_AUTHORIZE", "承認");
define("_AM_SF_BACK2IDX", "キャンセルされました。FAQのトップページに戻ります。");
define("_AM_SF_BLOCKS", "ブロック管理");
define("_AM_SF_BLOCKSTXT", "このモジュールには次のブロックがあります。各ブロックは、ここ、または、システムのブロック管理から設定することができます。");
define("_AM_SF_BLOCKSANDGROUPS", "ブロック・グループ管理");
define("_AM_SF_BLOCKSGROUPSADMIN", "ブロック・グループ管理");
define("_AM_SF_BY", "by");
define("_AM_SF_CANCEL", "キャンセル");
define("_AM_SF_CATCREATED", "新規カテゴリを作成しました。");
define("_AM_SF_CATEGORIES_DSC", "以下はモジュール内のすべてのカテゴリ一覧です。");
define("_AM_SF_CATEGORIES_TITLE", "作成済のカテゴリ");
define("_AM_SF_CATEGORY", "カテゴリ");
define("_AM_SF_CATEGORY_CREATE", "カテゴリの作成");
define("_AM_SF_CATEGORY_FAQ", "カテゴリ<span style='font-size: xx-small; font-weight: normal; display: block;'>このカテゴリのFAQを選択してください。</span>");
define("_AM_SF_CATEGORY_QUESTION", "カテゴリ<pan style='font-size: xx-small; font-weight: normal; display: block;'>この質問のカテゴリを選択してください。</span>");
define("_AM_SF_CATEGORY_SAVE_ERROR", "カテゴリの保存中にエラーが発生しました。 エラー情報 :");
define("_AM_SF_CLEAR", "クリア");
define("_AM_SF_COLDESCRIPT", "カテゴリの説明");
define("_AM_SF_COLISDELETED", "カテゴリ: %s の削除に成功しました。");
define("_AM_SF_COLMODIFIED", "カテゴリを更新しました。");
define("_AM_SF_COLPOSIT", "カテゴリの位置");
define("_AM_SF_CATEGORIES", "カテゴリ");
define("_AM_SF_CATHEADER", "カテゴリ管理");
define("_AM_SF_CONTEXTMODULELINK", "コンテンツ連動");
define("_AM_SF_CONTEXTMODULELINK_FAQ", "コンテンツ連動<span style='font-size: xx-small; font-weight: normal; display: block;'>連動するコンテンツを設定をしてください。<br />コンテンツ連動FAQブロックが表示されている場合、コンテンツに連動するFAQが表示されます。</span>");
define("_AM_SF_CONTEXTOPTIONS", "コンテンツ連動オプション");
define("_AM_SF_CONTEXTPAGE", "このURLにコンテンツ連動する。");
define("_AM_SF_CONTEXTURLLINK", "このURLにリンクする");
define("_AM_SF_CREATE", "作成");
define("_AM_SF_CREATED", "作成日");
define("_AM_SF_CREATEART", "FAQ作成");
define("_AM_SF_CREATESMARTFAQ", "FAQの新規作成");
define("_AM_SF_CREATEQUESTION", "未解決の質問作成");
define("_AM_SF_CREATECATEGORY", "カテゴリの新規作成");
define("_AM_SF_CREATEIN", "カテゴリ内に作成：");
define("_AM_SF_CREATINGNEW", "新規作成");
define("_AM_SF_CREATEFAQ", "FAQの新規作成");
define("_AM_SF_DELETE", "削除");
define("_AM_SF_DELETEART", "FAQの削除");
define("_AM_SF_DELETE_CAT_CONFIRM", "カテゴリを削除すると、このカテゴリ内のすべての サブカテゴリ、FAQおよびFAQに対するコメントも同時に削除されます。カテゴリを削除しますか？");
define("_AM_SF_DELETE_CAT_ERROR", "カテゴリの削除中にエラーが発生しました。");
define("_AM_SF_DELETECOL", "カテゴリの削除");
define("_AM_SF_DELETESUBM", "投稿の削除");
define("_AM_SF_DELETETHISARTICLE", "このFAQを削除します。よろしいですか？");
define("_AM_SF_DELETETHISANSWER", "この回答を削除します。よろしいですか？");
define("_AM_SF_DELETETHISQUESTION", "この質問を削除します。よろしいですか？");
define("_AM_SF_DELETEQUESTION", "質問の削除");
define("_AM_SF_DESC", "降順に並び替え");
define("_AM_SF_DESCRIP", "カテゴリの説明");
define("_AM_SF_DIDUNO", "知っていましたか？");
define("_AM_SF_DIDUNO_FAQ", "知っていましたか？<span style='font-size: xx-small; font-weight: normal; display: block;'>「知っていますか？」ブロックで使用されます。</span>");
define("_AM_SF_DOCONTEXT", "このFAQの要約を作成する");
define("_AM_SF_DOHTML", " HTMLタグを有効にする");
define("_AM_SF_DOSMILEY", " 顔アイコンを有効にする");
define("_AM_SF_DOXCODE", " XOOPSコードを有効にする");
define("_AM_SF_EDITART", "FAQの編集");
define("_AM_SF_EDITCOL", "カテゴリの編集");
define("_AM_SF_EDITING", "編集");
define("_AM_SF_EDITING_INFO", "この質問を編集することができます。 変更は未解決の質問セクションにすぐに反映されます。");
define("_AM_SF_EDITQUES", "未解決の質問の編集");
define("_AM_SF_EDITSUBM", "編集");
define("_AM_SF_ERROR", "エラーが発生しました。");
define("_AM_SF_ERROR_ANSWER_NOT_SAVED", "エラーが発生しました。回答は反映されませんでした。");
define("_AM_SF_ERROR_FAQ_NOT_SAVED", "エラーが発生しました。FAQは反映されませんでした。");
define("_AM_SF_EXACTURL", "URL の完全一致<span style='font-size: xx-small; font-weight: normal; display: block;'>'はい' を選択した場合、'特定の URL' と表示中の URL が完全一致したとき、コンテンツ連動ブロックが表示されます。<br />'いいえ' を選択した場合、'特定の URL' と表示中の URL の部分一致したとき、コンテンツ連動ブロックが表示されます。</span>");
define("_AM_SF_FAQ_EDIT", "このFAQを編集");
define("_AM_SF_FAQ_NEW_ANSWER_PUBLISHED", "元の回答はこの回答に置き換えられました。");
define("_AM_SF_FAQ_REVIEW", "公開前に回答を編集する");
define("_AM_SF_FAQ_MERGE", "新旧の回答をマージする");
define("_AM_SF_FAQ_APPROVE_NEW_ANSWER", "管理者の確認なしに回答を承認する");
define("_AM_SF_GOMOD", "モジュールへ");
define("_AM_SF_GROUPS", "グループ管理");
define("_AM_SF_GROUPSINFO", "モジュールとブロックのアクセス権設定");
define("_AM_SF_HELP", "ヘルプ");
define("_AM_SF_HOWDOI", "どうすればいいの？");
define("_AM_SF_HOWDOI_FAQ", "どうすればいいの？<span style='font-size: xx-small; font-weight: normal; display: block;'>「この設定はどうすればいいの？」ブロックで使用されます。<br />質問の内容を簡潔に記述してください。</span>");
define("_AM_SF_ID", "ID");
define("_AM_SF_IMPORT", "インポート");
define("_AM_SF_IMPORT_ALL_QUESTIONS", "すべての質問");
define("_AM_SF_IMPORT_ALLOWCOMMENTS", "FAQに対してコメントを許可する");
define("_AM_SF_IMPORT_ANSWER_ERROR", "回答  <em>%s</em> のインポート中にエラーが発生しました。");
define("_AM_SF_IMPORT_AUTOAPPROVE", "自動承認");
define("_AM_SF_IMPORT_BACK", "インポートページへ戻る");
define("_AM_SF_IMPORT_CATEGORY_ERROR", "カテゴリ <em>%s</em> のインポート中にエラーが発生しました。");
define("_AM_SF_IMPORT_CATEGORY_SUCCESS", "カテゴリ <em>%s</em> のインポートに成功しました。");
define("_AM_SF_IMPORT_CATEGORIES", "%s カテゴリ");
define("_AM_SF_IMPORT_CATEGORY_FAQ", "FAQ<em>%s</em> のインポート中にエラーが発生しました。");
define("_AM_SF_IMPORT_ERROR", "FAQのインポート中にエラーが発生しました。");
define("_AM_SF_IMPORT_FILE_NOT_FOUND", "<b>%s</b>にインポートするファイルがありません。");
define("_AM_SF_IMPORT_FROM", "%s からインポート中");
define("_AM_SF_IMPORT_INFO", "モジュール内に直接FAQをインポートすることができます。. インポートしたいFAQを選択して、'インポート' ボタンをクリックしてください。");
define("_AM_SF_IMPORT_MODULE_FOUND", "%s モジュールが見つかりました。 %s 個のカテゴリと、%s 個のFAQがあります。");
define("_AM_SF_IMPORT_MODULE_FOUND_NO_FAQ", "%s モジュールが見つかりました。%sカテゴリがありますがまだインポートされていません。");
define("_AM_SF_IMPORT_NO_CATEGORY", "インポートするカテゴリがありません。");
define("_AM_SF_IMPORT_NO_MODULE", "このサイトにはxoopsFAQとWF-FAQのいずれもインストールされていないのでインポート出来ません。");
define("_AM_SF_IMPORT_ONLY_VISIBLE", "表示中の質問のみ ");
define("_AM_SF_IMPORT_PARENT_CATEGORY", "親カテゴリ");
define("_AM_SF_IMPORT_PERMISSIONS", "アクセス権<span style='font-size: xx-small; font-weight: normal; display: block;'>これらのインポートされたFAQのアクセス権を設定してください。</span>");
define("_AM_SF_IMPORT_RESULT", "インポート結果：");
define("_AM_SF_IMPORT_SETTINGS", "インポートの設定");
define("_AM_SF_IMPORT_SUCCESS", "FAQのインポートに成功しました。");
define("_AM_SF_IMPORT_TITLE", "FAQのインポート");
define("_AM_SF_IMPORT_WFFAQ_105", "WF-FAQ1.0.5のFAQ");
define("_AM_SF_IMPORT_XOOPSFAQ_110", "XoopsFAQ1.1のFAQ");
define("_AM_SF_IMPORTED_CATEGORIES", "インポートされたカテゴリ : %s");
define("_AM_SF_IMPORTED_QUESTION", "インポートされた質問 : <em>%s</em>");
define("_AM_SF_IMPORTED_QUESTIONS", "インポートされた質問 : <em>%s</em>");
define("_AM_SF_IMPORTED_USER", "回答者: ");
define("_AM_SF_IMPORT_SELECTION", "インポート選択");
define("_AM_SF_IMPORT_SELECT_FILE", "FAQセット<span style='font-size: xx-small; font-weight: normal; display: block;'>モジュールにインポートしたいFAQセットを選択してください</span>");
define("_AM_SF_INDEX", "インデックス");
define("_AM_SF_INVENTORY", "モジュール概要");
define("_AM_SF_MODADMIN", "モジュール管理 :");
define("_AM_SF_MODART", "FAQの変更");
define("_AM_SF_MODCOL", "既存カテゴリの変更");
define("_AM_SF_MODERATORS_DEF", "モデレータ<span style='font-size: xx-small; font-weight: normal; display: block;'>このカテゴリのモデレータ権限を持つユーザを指定してください。<br /> モデレータ権限をもつユーザは、このカテゴリ内のFAQ、および、質問の追加、編集、<br />承認、削除を行うことができます。</span>");
define("_AM_SF_MODIFY", "変更");
define("_AM_SF_MODIFYCOL", "カテゴリの変更");
define("_AM_SF_MODIFYTHISCOL", "このカテゴリを変更します。よろしいですか？");
define("_AM_SF_MODULEHEAD", "Q&amp;Aと要約を別に表示する");
define("_AM_SF_NEED_CATEGORY_FAQ", "FAQを作成するためには、まずカテゴリを作成する必要があります。");
define("_AM_SF_NEED_CATEGORY_QUESTION", "質問を作成するためには、まずカテゴリを作成する必要があります。");
define("_AM_SF_NEWANSWER", "承認待ちの回答");
define("_AM_SF_NEW_ANSWER", "承認待ちの回答");
define("_AM_SF_NEW_ANSWER_EXP", "<b>承認待ちの回答</b> : ユーザによって新たに回答が投稿されたFAQです。新規回答を承認した場合、この回答が質問に対する正式な回答として採用されます。");
define("_AM_SF_NEW_ANSWER_EDITING", "新しい回答に対するQ&amp;Aを編集しています");
define("_AM_SF_NEW_ANSWER_EDITING_INFO", "新しい回答がQ&amp;Aに投稿されました。投稿された回答は編集することが出来ます。新規回答を承認した場合、この回答が質問に対する正式な回答として採用されます。");
define("_AM_SF_NEWART", "FAQの新規作成");
define("_AM_SF_NEW_CONTRIBUTION", "--- %s による追加詳細 - %s\n\n%s");
define("_AM_SF_NEWQUESTION", "質問の新規作成");
define("_AM_SF_NO", "いいえ");
define("_AM_SF_NO_NEWANSWERS", "掲載されたFAQに対して新たに投稿された回答はありません。");
define("_AM_SF_NOFAQS", "掲載済のFAQはありません。");
define("_AM_SF_NOFOUND", "要求された文字列が見つかりません。");
define("_AM_SF_NONE", "なし");
define("_AM_SF_NOPERMSSET", "アクセス権を設定することができません。 : カテゴリが作成されていません。まずカテゴリを作成してください。");
define("_AM_SF_NOS", "表示するFAQがありません。");
define("_AM_SF_NOCAT", "表示するカテゴリがありません。");
define("_AM_SF_NOCATSELECTED", "カテゴリが選択されていません。");
define("_AM_SF_NOCOLTOEDIT", "編集するカテゴリがありません。");
define("_AM_SF_NOFAQSELECTED", "FAQが選択されていません。");
define("_AM_SF_NOANSWERS", "回答が見つかりません。");
define("_AM_SF_NOANSWERYET", "承認待ちの回答はありません。");
define("_AM_SF_NOQUEUED", "未解決の質問はありません。");
define("_AM_SF_NOREQUESTYET", "承認待ちのリクエストはありません。");
define("_AM_SF_NOSUBMISSYET", "承認待ちの投稿はありません。");
define("_AM_SF_NOTUPDATED", "データベースの更新に失敗しました。");
define("_AM_SF_OFFLINE", "オフラインのFAQ");
define("_AM_SF_OFFLINE_EXP", "<b>オフラインFAQ</b> : 非表示のFAQです。オフラインのFAQは、FAQセクションでは表示されません。");
define("_AM_SF_OFFLINE_FIELD", "オフライン<span style='font-size: xx-small; font-weight: normal; display: block;'>'いいえ'を選択すると、このFAQは<br />FAQセクションで表示されます。</span>");
define("_AM_SF_OFFLINEEDITING", "オフラインのFAQを編集");
define("_AM_SF_OFFLINEEDITING_INFO", "このオフラインFAQを編集することができます。このFAQをFAQセクションに表示したい場合は、<b>オフライン</b>の設定を 'いいえ' に設定してください。");
define("_AM_SF_OPEN_QUESTION", "未解決の質問");
define("_AM_SF_OPEN_QUESTIONS", "未解決の質問");
define("_AM_SF_OPENED", "未解決の質問");
define("_AM_SF_OPEN_QUESTION_EDIT", "この質問に回答する");
define("_AM_SF_OPENED_TITLE", "未解決の質問セクションに掲載済みの質問");
define("_AM_SF_OPENED_DSC", "以下は未解決の質問セクションに掲載済みの質問の一覧です。");
define("_AM_SF_OPENED_EXP", "<b>未解決の質問</b> : ユーザによって質問され、モデレータによって承認された質問です。これらの質問は、ユーザからの回答を待つためにこのモジュールの<i>未解決の質問</i>セクションで表示されます。");
define("_AM_SF_OPTIONS", "オプション");
define("_AM_SF_OPTS", "一般設定");
define("_AM_SF_OPEN_QUESTION_ANSWERING", "未解決の質問の回答");
define("_AM_SF_OPEN_QUESTION_ANSWERING_INFO", "未解決の質問に回答すると、FAQセクションでFAQとして掲載することができます。");
define("_AM_SF_OPENED_ANSWERING_SUCCESS", "未解決の質問は回答され、FAQセクションで掲載されました。");
define("_AM_SF_PARENT_CATEGORY_EXP", "親カテゴリ<span style='font-size: xx-small; font-weight: normal; display: block;'>このカテゴリをサブカテゴリとして作成しますか？<br />サブカテゴリとして作成する場合は、このカテゴリの親カテゴリを選択してください。</span>");
define("_AM_SF_PERMISSIONS", "アクセス権管理");
define("_AM_SF_PERMISSIONS_FAQ", "アクセス権<span style='font-size: xx-small; font-weight: normal; display: block;'>このFAQを閲覧できるグループを選択してください。</span>");
define("_AM_SF_PERMISSIONS_QUESTION", "アクセス権<span style='font-size: xx-small; font-weight: normal; display: block;'>この質問を閲覧できるグループを選択してください。</span>");
define("_AM_SF_PERMISSIONS_CAT_READ", "アクセス権<span style='font-size: xx-small; font-weight: normal; display: block;'>このカテゴリを閲覧できるグループを選択してください。</span>");
define("_AM_SF_PERMISSIONS_APPLY_ON_FAQS", "カテゴリのアクセス権をFAQに適用<span style='font-size: xx-small; font-weight: normal; display: block;'>このカテゴリないのFAQに上のアクセス権設定を適用します。このカテゴリないのすべてのFAQのアクセス権は上書きされます。</span>");
define("_AM_SF_PERMISSIONSADMIN", "アクセス権管理");
define("_AM_SF_PERMISSIONSVIEWMAN", "カテゴリの表示権");
define("_AM_SF_PERMISSIONSADMINMAN", "カテゴリの変更権");
define("_AM_SF_POSITION", "表示サイド<br />左-中央-右");
define("_AM_SF_PUBLISH", "掲載");
define("_AM_SF_PUBLISHED", "掲載済みFAQ");
define("_AM_SF_PUBLISHED_DSC", "FAQセクションに掲載済みのFAQの一覧です。");
define("_AM_SF_PUBLISHED_EXP", "<b>掲載済みFAQ</b> :FAQセクションで掲載中、または、承認済みのFAQです。");
define("_AM_SF_PUBLISHED_MOD_SUCCESS", "FAQの更新に成功しました。");
define("_AM_SF_PUBLISHEDANSWER", "掲載済みの回答");
define("_AM_SF_PUBLISHEDNEWANSWER", "公開済みのFAQに新しい回答が投稿されました");
define("_AM_SF_PUBLISHEDFAQS", "掲載済みのFAQ");
define("_AM_SF_PUBLISHEDFAQS_CAT", "このカテゴリの公開済みのFAQ");
define("_AM_SF_PUBLISHED_CAT_DSC", "このカテゴリに公開中のFAQ一覧");
define("_AM_SF_PUBLISHEDEDITING", "掲載済みのFAQを編集");
define("_AM_SF_PUBLISHEDEDITING_INFO", "このFAQを編集することができます。変更はFAQセクションに直ちに反映されます。");
define("_AM_SF_QUESTION", "質問");
define("_AM_SF_QUESTION_APPROVING", "質問の承認");
define("_AM_SF_QUESTION_APPROVING_INFO", "未解決の質問セクションに掲載するためにこの質問を確認してください。 他のユーザがこの質問に対する回答を投稿することができるようになります。");
define("_AM_SF_QUESTION_EDIT", "この質問を編集");
define("_AM_SF_QUESTION_MODERATE", "この質問の承認");
define("_AM_SF_QUESTIONCREATEDOK", "質問の作成に成功しました。未解決の質問セクションに追加されました。");
define("_AM_SF_QUESTIONISDELETED", "質問を削除しました。");
define("_AM_SF_QUESTIONHEADER", "質問管理");
define("_AM_SF_QUESTIONMODIFIED", "質問を更新しました。");
define("_AM_SF_QUESTIONNOTCREATED", "質問の作成に失敗しました。");
define("_AM_SF_QUESTIONNOTUPDATED", "質問を更新に失敗しました。");
define("_AM_SF_QUESTIONPUBLISHED", "リクエストされた質問は、未解決の質問セクションに掲載されました。");
define("_AM_SF_QUESTIONS", "質問");
define("_AM_SF_QUESTION_AFFIRMATION", "FAQ");
define("_AM_SF_QUEUE", "未解決の質問として掲載");
define("_AM_SF_REJECTED_EDIT", "却下されたFAQを編集");
define("_AM_SF_REQUEST_QUEUE", "質問を未解決の質問セクションに追加しました。");
define("_AM_SF_REJECTED_QUESTION", "却下された質問");
define("_AM_SF_REJECTED_QUESTION_EXP", "<b>却下された質問</b> : ユーザからの問い合わせを、モデレータが却下した質問です。却下された質問は、未解決の質問セクションには表示されません。");
define("_AM_SF_REJECTED_SMARTFAQ", "却下されたFAQ");
define("_AM_SF_REJECTED_SMARTFAQ_EXP", "<b>却下されたFAQ</b> : ユーザによって投稿され、モデレータによって却下されたFAQです。 却下されたFAQは、FAQセクションには表示されません。");
define("_AM_SF_REQUESTED_BY", "質問者 : ");
define("_AM_SF_SELECT_SORT", "ソート順を選択 :");
define("_AM_SF_SELECT_STATUS", "絞り込むステータス");
define("_AM_SF_SHOWING", "表示中のステータス: ");
define("_AM_SF_SHOWREQUEST", "承認待ちの質問");
define("_AM_SF_SHOWSUBMITED_ANSWERS", "承認待ちの回答");
define("_AM_SF_SHOWSUBMISSIONS", "承認待ちのFAQ");
define("_AM_SF_SMARTFAQ", "FAQ");
define("_AM_SF_SMARTFAQS", "FAQ");
define("_AM_SF_SMARTFAQ_APPROVING", "FAQ承認");
define("_AM_SF_STATUS_EXP", "ステータス<span style='font-size: xx-small; font-weight: normal; display: block;'>FAQのステータスを選択してください。</span>");
define("_AM_SF_SUBMISSIONSMNGMT", "認待ちFAQ");
define("_AM_SF_SPECIFIC_URL_SELECT", "URLを指定");
define("_AM_SF_SPECIFIC_URL", "特定の URL<span style='font-size: xx-small; font-weight: normal; display: block;'>'コンテンツ連動' の設定で <i>" . _AM_SF_SPECIFIC_URL_SELECT . "</i> が選択された場合、次の例に従って URL を記入してください。<br />\n<b>例 :</b> modules/newbb</span>");
define("_AM_SF_SUBMISSION_MODERATE", "承認待ちFAQの承認");
define("_AM_SF_SUBMITTED", "承認待ちFAQ");
define("_AM_SF_SUBMITTED_EXP", "<b>承認待ちFAQ</b> : ユーザによって投稿されたFAQです。 承認の後、FAQセクションに表示されます。");
define("_AM_SF_SUBMITTED_ANSWER", "承認待ちの回答");
define("_AM_SF_SUBMITTED_ANSWER_ACCEPTED", "投稿された回答は承認されました。");
define("_AM_SF_SUBMITTED_ANSWER_INFO", "以下は、質問に対して投稿された承認待ちの回答の一覧です。 質問に対する正式回答とするものを選択してください。");
define("_AM_SF_SUBMITTED_INFO", "このFAQはユーザによって投稿されたFAQです。 変更がある場合、変更を加えることができます。 承認の後、FAQセクションに表示されます。");
define("_AM_SF_SUBMITTED_APPROVE_SUCCESS", "投稿されたFAQは、FAQセクションで掲載されました。");
define("_AM_SF_SUBMITTED_TITLE", "承認待ちFAQの承認");
define("_AM_SF_FAQ_DELETE_ERROR", "このFAQの削除中にエラーが発生しました。");
define("_AM_SF_TOTALPUBLISHED", "掲載済みFAQ: ");
define("_AM_SF_TOTALCAT", "カテゴリ :");
define("_AM_SF_TOTALNEWANSWERS", "承認待ちの回答 :");
define("_AM_SF_TOTALSUBMITTED", "承認待ちFAQ: ");
define("_AM_SF_TOTALOPENED", "未解決の質問 : ");
define("_AM_SF_TOTALASKED", "承認待ちの質問 : ");
define("_AM_SF_VIEW_CATS", "各グループが表示できるカテゴリを選択してください。");
define("_AM_SF_WEIGHT", "ウェイト");
define("_AM_SF_XOOPS_QA", "XOOPS Q&amp;A");
define("_AM_SF_YES", "はい");

// Search users
define("_AM_SF_FINDUSERS", "ユーザの検索");
define("_AM_SF_UNAME", "ユーザ名");
define("_AM_SF_REALNAME", "本名");
define("_AM_SF_LIMIT", "1ページあたりの表示ユーザ数");
define("_AM_SF_SUBMIT", "検索");
define("_AM_SF_RESULTS", "検索結果");
define("_AM_SF_ACTIVEUSERS", "アクティブなユーザー: %s人");
define("_AM_SF_INACTIVEUSERS", "アクティブでないユーザー: %s人");

// New table
define("_AM_SF_FAQID", "ID");
define("_AM_SF_FAQCAT", "カテゴリ");
define("_AM_SF_STATUS", "ステータス");
define("_AM_SF_NOFAQSSEL", "選択されたステータスの質問はありません。");
define("_AM_SF_ANSWERS", "回答");
define("_AM_SF_ALLFAQS", "モジュール内のFAQ");
define("_AM_SF_ALLFAQSMSG", "質問、および、回答のステータスを選択してください。");

?>
